@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;/* vertical-align: baseline; */}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
/**布局开始**/
body { background:#fff;}
body,p { 
	font:12px/1 "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; 
	color:#3c3c3c;
}
a { 
	color:#333333;
	text-decoration:none;
}
a:link { 
	color:#333333;
}
a:hover { 
	color:#333333;
	
}
a:visited { 
	color:#333;
}
.wrapper { 
	width:100%; 
	margin:0 auto;
}
.wrapper .inner {  /**页面全局宽度**/
	width:1400px; 
	margin:0 auto;
}
/*头部*/
#header{}
#header .inner{ width: 100%; }
.logo{
	width:100%;
	height:260px;
	margin:0px auto;
	background:url(images/logo.png ) no-repeat center center;
        background-size: cover;
}
.head .site{ width: 800px;
    height: 80px;
    color: #fff;
    font-size: 50px;
    padding: 146px 0px 0px 0px;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;}
.head .button {    color: #fff;
    font-size: 20px;
    width: 1400px;
    margin: 0 auto;
    position: relative;}
.head .button .logo_issn {  position: absolute;
    right: 24px;
    top: -56px;}
.head .button .logo_btn {     background: url(images/btnbg.png) no-repeat center center;
    background-size: cover;
    width: 204px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 6px;
    position: absolute;
    right: 0;
    top: -20px;
   cursor: pointer;
}
/**导航条**/
#nav {width: 100%;background:#1273FE; }
#nav .inner { }
.nav_mod {width:100%;height:60px;}
.nav { 
	width:1188px;
	height:60px;
	line-height:60px;
	margin:0 auto;
	color: #FFF;
	float:left;
}
/**导航样式：后台绑定时也可以定义配置**/
.nav .wp_nav { height:60px;}  /**导航高度**/
.nav .wp_nav li.nav-item {background-image:url(images/nav-delimiter.gif) left center no-repeat;}
.nav .wp_nav li.nav-item a { font-size:18px; font-weight:normal; color:#fff; font-family: "Microsoft YaHei"; z-index:200;font-weight: bold;}    /**导航字体样式**/
.nav .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#FFF; background:#0000CC; text-decoration: none;}   	/**鼠标经过或当前选中时样式**/
.nav .wp_nav li.nav-item a span.item-name { padding:0 0; height:60px; line-height:60px; width:169px;     background: #1273FE;}   /**导航栏目高度与边距**/


.nav .wp_nav li.i1 a span.item-name,.nav .wp_nav li.i6 a span.item-name,.nav .wp_nav li.i7 a span.item-name { width: 140px; } 
.nav .wp_nav li.i2 a span.item-name,.nav .wp_nav li.i4 a span.item-name { width: 180px; } 




.nav .wp_nav .sub-nav {border: none;}
.nav .wp_nav .sub-nav li.nav-item {background-image:none;}
.nav .wp_nav .sub-nav li.nav-item i.mark { background:#999;}  /**子菜单背景**/
.nav .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal; border-top: 0px;}		/**子菜单字体样式**/
.nav .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#999; color:#fff; text-decoration: none;}
.nav .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 0; height:60px; line-height:60px; text-align: center;}/**子菜单栏目高度与边距**/
/**搜索框**/
.search-box {width: 210px;
    height: 28px;
    float: right;
    margin-top: 10px;
    background: url(images/search_03.png) no-repeat center center;
    background-size: cover;
    border-radius: 6px;}
.search-text-box {color:#aaaaaa;width:185px;height:24px;float: left;text-align:center;line-height:26px;}
.search-input-box {width:185px;height: 28px;float: left;}
.search-btn-box {width: 15px;height: 28px;float: left;}
.search-input {border: 0px;width: 170px;height: 26px; line-height:28px; float:left;background:url(images/search_bj1.gif) repeat-x;}
.search-btn { float: left;width: 15px;height: 28px; background: url(images/ss_btn.png) left no-repeat;border: 0px;cursor: pointer;color:#aaaaaa; }
input#keyword {
    width: 174px !important;
    margin-left: 5px;
    height: 23px;
    line-height: 23px;
    margin: 0px 0px 0px 5px;
    border: none;
    background: none;
}
.wp_search .search{background: none;width: 28px;height: 27px;border:0px;cursor: pointer;}
/*中间部分*/
#container{}
.mod{ padding:15px;background: #fff;}
.mod-tl{ width:940px; float:left;}
.mod-tl1{width:940px;border-top:2px solid #0000CC;margin-top: 20px;}
.mod-tl2{width:940px;background:url(images/mod_img.jpg) no-repeat;margin-top:13px;}
.mod-tl3{width:940px;/* height:270px; */border:1px solid #0000CC;margin-top:12px;}
.mod-tr{ width:400px; float:right;}
.mod-tr1{border: 0px solid #d6d6d6;}
.mod-tr2{width:400px;}
.mod-tr3{width:400px;margin-top:11px;/background:url(images/lxwm_bg.gif) center bottom no-repeat;}
.mod-b{ margin:15px 0 5px 0; height:34px;background:url(images/yqlj.png) left no-repeat;}
.mod-b1{ width:900px; float:right;}

/*自定义新闻列表样式*/
.post {
	position:relative;
}
.post .banner {
	width: 100%;
	height: 60px;
        line-height: 60px;
	margin: 0 auto;
        background: #F2F8FF;
        border-top: 2px solid #0000cc;
        border-bottom: 1px solid #0000cc;
}
.post .banner .title {
    text-indent: 17px;
    font-size: 18px;
    font-weight: bold;
    float: left;
    line-height: 60px;
    display: block;
    height: 60px;
    color: #0000CC;
}
.post .more-btn {
	position:relative;
	font-size:18px;
	color:#1273fe;
}
.post .more-btn a {	
	display: block;
	width: 60px;
	color:#1273fe;
}
.post .con {
	margin:0 auto;
}

.post .news-list .news {
	background: #f3f3f3;
	vertical-align: top;
}

.post .news-list .news .news-title {
	display: block;
	line-height: 26px;
}

.post .news-list .news .news-date {
	display: block;
	float: right;
	line-height: 26px;
}
.mod-tl1 .sudy-tab .tab-menu{
    background:#F2F8FF left center no-repeat;
    border-bottom: 1px solid #00C;
    border-top: 2px solid #00C;
}
.post21 .more-btn {
   height: 15px;
    width: 55px;
    right: 18px;
    position: absolute;
    top: -18px;
}
.post22 .more-btn {
    height: 15px;
    width: 55px;}
.post23 .more-btn{     
    position: absolute;
    bottom: 20px;
    left: 24px; }
.post23 {padding-bottom: 48px;
    margin-bottom: 20px;
    background: #f3f3f3;}
.post23 .news-title{ font-size: 16px; }
.post23 .news-title a { color: #333;text-decoration:none; }
.post23 .news-title a:hover { color: #0000cc; }
/*列表页*/
.col {
	padding: 11px;
	background-color:#FFF;
	min-height: 514px;
}
.wp_paging {display:block;margin:0;padding:0;list-style:none;font-size:13px;font-family:'Microsoft Yahei', Verdana, Geneva, sans-serif;color:#494949;float:right;margin-top: 15px;}
.col-menu { /**列表页左侧栏目**/
	width:230px;
	float:left;
} 
.col-menu-head { /*列表头部*/
	width: 100%;
	height: 46px;
	line-height: 46px;
	font-size: 14px;
	margin: 0 auto;
	background:#0000CC;
}
.col-menu-head h3.col-name { font-size:16px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col-menu-head h3.col-name .col-name-text { display:block; line-height:46px; padding-left:13px; background:url(img/post1-bg-red.gif) bottom repeat-x;}  /**栏目名称图标**/
/*多级栏目列表*/
.col-list .wp_listcolumn { border: none; }
.col-list .wp_listcolumn .wp_column a { font-weight:normal; font-size: 12px; color:#000;background:url(images/square.gif) 40px center no-repeat; border-top:0px solid #fff; border-bottom:;} 	/**一级子栏目及图标**/
.col-list .wp_listcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_column a.selected { background:#efefef;} 	/**鼠标经过或选中一级子栏目**/
.col-list .wp_listcolumn .wp_column a.selected span.column-name{ color:#;}
.col-list .wp_listcolumn .wp_column a span.column-name {font-size: 13px;background: url(images/list_dian.png) 40px center no-repeat;/* padding-left: 30px; */}
.col-list .wp_listcolumn .wp_subcolumn .wp_column a {color:#5c5c5c;background:none;border-bottom: 1px solid #ccc;/* border-bottom: none; */} 	/**二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected {padding-left:0;background: url(images/news_li.gif) 55px center no-repeat; color:#000;} 	/**鼠标经过或选中二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}


.col-news { /**列表页右侧新闻**/
	width:1130px; 
	float:right;
} 
.col-news-head {
	margin: 0px;
	background:#efefef;
}
.col-metas .col-path { /**当前位置**/
	display:inline-block;
	white-space:nowrap; 
	height:46px; 
	line-height:46px; 
	text-align: right;
	color: #a6a6a6;
	float: right;
	margin-right: 10px;
} 
.col-metas .col-path A {
	color: #a7a7a7;
}
.col-metas .possplit {
	background: url(images/possplit.gif) center center no-repeat;
	width: 15px;
}
.col-metas .col-title { /**当前栏目**/
	display:inline-block; 
	white-space:nowrap; 
	height:46px; 
	line-height:46px;
	float: left;
	margin-left:10px;
} 
.col-metas .col-title h2 { /**当前栏目名称**/
	display:inline-block; 
	font-size:16px; 
	color:#0000CC; 
	font-weight: bold;
	padding: 0;
}   
.col-news-con {
	padding: 20px 10px 20px 0;
	margin:0px;
}
.col-news-list {}
.col-news-list .wp_article_list .list_item {border: none;height: 27px;line-height: 27px;font-size: 14px;}  /**栏目新闻列表**/
.col-news-list .wp_article_list .list_item .Article_Index { width:5px; background:url(images/dot-blue.gif) no-repeat center 12px; margin:0px;}  /**栏目新闻图标序号**/
.col-news-list .wp_article_list .list_item .Article_Title {margin:0px; padding-left: 5px;}
.col-news-list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col-news-list .wp_entry h3 {margin-bottom:20px; font-size: 16px; font-weight: bold; color: #015190;}
.col-news-list .wp_entry p {font-size: 14px; }
.col-news-list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/


/*文章页*/
.infobox {
	margin:0px auto;
	background-color:#FFF;
}
.article {
    width: 90%;
    margin: 0 auto;
}
.article h1.arti_title { /**文章标题**/
	line-height:60px; 
	font-family: "Microsoft YaHei"; 
	font-weight: bold;
	padding:10px 0px 0px 0px;
	text-align:center; 
	font-size:22px; 
	color:#496e9c; 
	border-bottom: 0px solid #496e9c;
} 
.article h2.arti_title { /**文章标题**/
	line-height:30px; 
	font-family: "Microsoft YaHei"; 
	font-weight: bold;
	padding:0px 0px 0px 0px;
	text-align:center; 
	font-size:18px; 
	color:#496e9c; 
	border-bottom: 1px solid #496e9c;
}
.article .arti_metas { 
	padding:10px;
	text-align:center;
}
.article .arti_metas span { /**文章其他属性**/
	margin:0 5px; 
	font-size:12px; 
	color:#787878;
} 
.article .entry { /**文章内容**/
	margin:0 auto;
	padding: 20px 40px;
	overflow:hidden;
} 
.article .entry .read,.article .entry .read p { /**阅读字体**/
	line-height:1.6; 
	font-size:14px; 
	color:#333;
}  
.article .entry .read p { 
	/**margin-bottom:20px;**/
}

.article .entry .read img { /**文章阅读部分图片大小限制**/
	max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); 
}   

/*页脚*/
#footer {
  background: url(images/footer.png)  no-repeat center center; background-size: cover;
}

#footer .inner {
        width: 1400px;
        margin:0 auto;
	padding: 0px;	
}


#copyright {
	padding:22px 0 27px 0;
}

#copyright p {
	font-size:12px;
	line-height:22px;
	color:#4b4b4b;
	text-align: center;
}
#main1 {  }
.post21 .news-list .news {  }
.post21 .title {
    height: 70px;
    background: #F2F8FF;
    margin-top: 40px;
    font-size: 30px;
    font-weight: bold;
    padding: 40px;
}
.post21 .title .title1 {
   font-size: 16px;
   margin: 20px 0;   
   font-weight: normal;
}
.post21 .title .title1 a {
   color: #999;
}
.cont1 {display: flex;
    background: #f2f8ff;
    padding: 20px 40px;}
.cont1 .contmain { font-size: 20px;
    color: #fff;    margin-left: 30px;}
.cont1 .contmain .bj { background: url(images/cont1bj.png) no-repeat center center;
    width: 270px;
    display: inline-block;
    background-size: cover;
    height: 58px;
    line-height: 58px;
    text-align: right;
    padding-right: 40px;}
.cont1 .contmain .contmain1 { padding-top: 6px;margin-bottom: 40px; } 
.cont1 .contmain .name { color: #0000CC; margin-left: 20px;}
.cont1 .contmain .contmain2 { display:flex; }
.cont1 .contmain .contmain2  .name { display:flex; margin-top: 10px; }
.post23 .news-list .news { padding:10px 20px; }
.post23 .news-list .news .news-title {line-height: 22px;
    padding: 6px 0;}
.mod-tl1 .con  .news-list{ margin-top: 40px; }
.mod-tl1 .con  .news-list  .news-title { font-size:18px;font-weight:bold; }
.mod-tl1 .post .news-list .news ,.latest .list-paddingleft-2 .news { background: #fff;     padding-bottom: 40px;
    border-bottom: 1px solid #999;}
.mod-tl1 .news-title1 ,.latest  .news-title1 {     font-size: 16px;
    color: #999;
    line-height: 30px;
    margin-top: 20px;
 } 
.mod-tl1 .con .news-list .news-title,.latest  .col  .list-paddingleft-2 .news-title {    
    font-size: 24px;
    line-height: 30px; 
      margin: 10px 0px;
}
.mod-tl1 .news-title2,.latest .news-title2  {     font-size: 16px;
    color: #666;
    line-height: 30px;
 } 
.mod-tl1 .news-title3 ,.latest .news-title3{ display:flex; }
.mod-tl1 .news-title4 img ,.latest  news-title4 a img{ width:940px!important;height:100%!important; }
.mod-tl1 .news-title5,.latest .news-title5 { 
    font-size: 14px;
    margin-left: 10px;  
    line-height: 24px;
 }
.latest .news-title5 {
   margin-top: 10px;
   margin-left: 20px;
}
.post211 .news-list .news { background: #fff; }
.post24 .news-list .news {     border-bottom: 1px dashed #999;
    margin: 10px 20px; padding: 6px 0; }
.post25 .news-list .news .news-title a,.post26 .news-list .news .news-title a  { color: #333;font-weight: bold; }
.post25 .news-list .news,.post26 .news-list .news  { 
    border-left: 1px solid #00C;
    margin: 10px 20px;
    padding: 0 0 0 10px; 
    background:#fff; 
}
.post27 .news-list .news {   background:#fff; padding: 0 20px;}
.post25,.post26,.post27 { background:#fff; border: 1px solid #f3f3f3; }
.dot {
    color: #666; /* 设置圆点的颜色 */
    font-size: 20px; /* 设置圆点的大小 */
    margin-right: 2px; /* 在圆点和文本之间添加一些空间 */
    margin-top: 7px;
}

.post23 .news-list .news:hover .dot { color: #0000cc; }
.post23 .news-list .news:hover a { color: #0000cc; }
.mod-tl1 .post224 .news-list .news { border:0; }
.mod-tl1  .post224  .con .news-list .news-title { font-size:18px;text-align:center; margin-top:20px; }
.mod-tl1  .post224  .con .news-list .news-title img { margin-left: 32.5px; }
.sudy-tab1 { background: #f2f8ff; }
.mod-tl1 .post224 .news-list .news { background: #f2f8ff; }
.sudy-tab1 .tab-menu li { width: 400px!important;}
.sudy-tab1 .slick-prev,.sudy-tab1 .slick-next { top:34%; }
.sudy-tab1 .slick-prev {      left:-50px; }
.sudy-tab1  .slick-next {     right: -50px; }
.post224 {  margin:0 auto; }
.post224 .news-list .news { background:none; }
#footer a{ color:#fff; font-size: 18px;display:block; text-decoration:none;line-height:36px;}
.footer { display: flex;
    padding: 60px 0;
    justify-content: space-between;
    height: 218px;}
.footer .ewm  img { width: 100px;vertical-align:top;margin-left: 20px; }
.footer .foot_link { display:flex;width: 1000px;justify-content: space-between; }
.footer .foot_link  h3 { margin-bottom: 10px; }
#footer .foot_link  h3 a { font-size: 24px;font-weight:bold; text-decoration:none;}
.nav .wp_nav .on a:hover span.item-name{ background:#0000CC;color:#fff; }
.sudy-tab .tab-menu li.active { background:#0000CC;color:#fff; }
.sudy-tab .tab-menu li.active a { color: #fff; text-decoration:none;}

.all-year { font-size: 20px;
    color: #204198;
    padding-left: 10px;
    border-left: 6px solid #204198;
    margin: 20px 0 0; }

#alli #container  .news-title { text-align: center; font-size:16px; }
.sudy-tab1 .tab-menu { margin-top:20px; border-bottom: 1px solid #204198!important;border-top: 2px solid #204198;background: #f2f8ff!important;margin-bottom:20px;}


.post224 .news-list .news .news-title { text-align:center; }
.post224 .news-list .news .news-title img { margin-left:40px; }



